content_v7:
  method : get
  url : /api/janus/search/v7/content
  params :
    query: ${query}
    device_id: ${device_id}
    current_city_id: ${current_city_id}
    version: ${version}
    is_first: ${is_first}
    tab_type: ${tab_type}
    offset: ${offset}

  data: {}
  json: {}

hospital_search:
  method: get
  url: /api/janus/search/hospital_search
  params:
    query: ${query}
    device_id: ${device_id}
    hospital_id: ${hospital_id}
    current_city_id: ${current_city_id}
    version: ${version}
    offset: ${offset}

  data: { }
  json: { }

#购物车-猜你喜欢
mine_guess_you_like:
  method: get
  url: /api/janus/product/mine_guess_you_like
  params: {}
  data: {}
  json: {}
  isLogin: 1






